<!DOCTYPE html>
<html lang="pt-br">
<%- include('../components/head.ejs', { title: 'Pagina Início' }); %>

  <body>
    <%- include('../components/header.ejs'); %>

      <div class="content" id="home">
        </br>
        <h2> Está com fome? </h2>
        </br>
        <h3> Nossos produtos são produzidos diariamente com ingredientes selecionados.</h3>
        <h3>Pães saem a cada 30 minutos. </h3>
        </br>
        <img src="/img/cesta.png" alt="">
        <h3><center>Aproveite e faça agora mesmo o seu pedido!</center></h3>
        </br>
        </br>
        <a href="pedir">Fazer Pedido</a>
      </div>

      <%- include('../components/footer.ejs'); %>
  </body>

</html>